.page-store h1 {
  margin-bottom: 30px;
  line-height: 1.1em;
}
@media (max-width: 991px) {
  .page-store h1 {
    font-size: 20px;
    margin-bottom: 15px;
  }
}
.page-store .fa {
  color: #56B24B;
}
#containerLocator .close {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 60px;
  z-index: 1000;
}
@media (min-width: 992px) {
  #containerLocator .close {
    top: 20px;
  }
}
#containerLocator h1 {
  margin-top: 20px;
  margin-right: 30px;
  margin-bottom: 30px;
  text-align: center;
  text-transform: none;
}
@media (min-width: 992px) {
  #containerLocator h1 {
    margin-top: 10px;
  }
}
#containerLocator .modal-body {
  background-color: #fff;
  padding: 10px;
}
@media (min-width: 991px) {
  #containerLocator .modal-body {
    padding: 20px;
  }
}
@media (min-width: 1199px) {
  #containerLocator .modal-body {
    padding: 20px 40px 40px 40px;
  }
}
*:focus {
  outline: none !important;
}
@media (max-width: 991px) {
  .store-detail h1 {
    font-size: 14px;
  }
}
.store-detail h3,
.store-detail h4,
.store-detail h5 {
  margin-top: 0;
  color: #444;
  text-transform: uppercase;
}
.store-detail h5 {
  margin-bottom: 10px;
}
.store-detail dl {
  margin-bottom: 30px;
}
@media (min-width: 991px) {
  .store-detail dl {
    margin-bottom: 0;
  }
}
.store-detail dt {
  float: left;
  margin-bottom: 5px;
  width: 100px;
  width: auto;
  text-align: left;
  text-transform: uppercase;
}
.store-detail dd {
  /*margin-bottom: 4px;
        margin-left: 0;*/
  margin-left: 120px;
  text-align: right;
}
.store-detail .help-block {
  line-height: 1.7em;
}
.store-detail .text-danger {
  color: #a94442;
}
address {
  margin-bottom: 30px;
}
.label-phone {
  text-transform: uppercase;
}
abbr[title] {
  border-bottom: none;
}
.form-group > .form-control {
  width: 100%;
}
.btn-full-width {
  width: 100%;
}
.content .button-1.btn-dark {
  background: #005AAB;
}
textarea.form-control {
  height: 70px;
}
.btn-directions {
  padding-left: 0;
}
.store-detail-map {
  min-height: 350px;
}
#map-canvas,
#panel {
  height: 500px;
}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}
.storelocator-filter {
  padding: 15px;
}
.storelocator-panel {
  background: #F5F5F5;
  overflow: auto;
  font-family: 'Roboto', sans-serif;
  /*width: 390px;*/
}
.storelocator-panel .store-list {
  margin: 0;
  padding: 0;
  border-top: 1px solid #CBCBCB;
}
.storelocator-panel .store-list li.store {
  padding: 10px 15px;
  border-bottom: 1px solid #DFDFDF;
}
@media (min-width: 991px) {
  .storelocator-panel .store-list li.store {
    padding: 25px 15px;
  }
}
.store-list .Title {
  font-weight: 700;
}
.store-list .BuildingName {
  /*display: inline-block;*/
}
.store-list .BuildingName::after {
  /*content: '\00a0';*/
}
.store-list .StreetNo {
  display: inline-block;
}
.store-list .StreetNo::after {
  content: '\00a0';
}
.store-list .StreetName {
  display: inline-block;
}
.store-list .StreetName::after {
  content: ',\00a0';
}
.store-list .Suburb {
  display: inline-block;
}
.store-list .Suburb::after {
  content: ',\00a0';
}
.store-list .City {
  display: inline-block;
}
.store-list .City::after {
  content: ',\00a0';
}
.store-list .Postcode {
  display: inline-block;
}
.store-list [class^="Hours"] {
  display: none;
}
.store-list .highlighted [class^="Hours"] {
  display: block;
}
.store-list .highlighted [class^="Hours"]::before {
  max-width: 85px;
  width: 100%;
  display: inline-block;
}
.store-list .Phone {
  font-weight: 700;
}
.store-list .Phone::before {
  content: 'Phone: ';
}
.store-list .HoursMon::before {
  content: 'Mon: ';
}
.store-list .HoursTue::before {
  content: 'Tue: ';
}
.store-list .HoursWed::before {
  content: 'Wed: ';
}
.store-list .HoursThu::before {
  content: 'Thu: ';
}
.store-list .HoursFri::before {
  content: 'Fri: ';
}
.store-list .HoursSat::before {
  content: 'Sat: ';
}
.store-list .HoursSun::before {
  content: 'Sun: ';
}
.store-list .HoursHoliday::before {
  content: 'Holidays: ';
}
.storelocator-panel .store-list li,
.storelocator-panel .directions-panel {
  padding: 5px;
}
.storelocator-panel .directions-panel {
  padding: 0 20px;
  font-size: 0.8em;
}
.storelocator-panel .store-list li.store:hover {
  cursor: pointer;
  background: #eee;
}
/*.storelocator-panel .store-list li.highlighted,
.storelocator-panel .store-list li.highlighted:hover {
    background: #005AAB;
    color: #fff;
}*/
.storelocator-panel .directions {
  display: none;
}
.storelocator-panel .location-search {
  margin-bottom: 10px;
}
.storelocator-panel .location-search .form-group {
  width: 70%;
  display: inline-block;
}
@media (max-width: 991px) and (min-width: 768px) {
  .storelocator-panel .location-search .form-group {
    width: 59%;
  }
}
@media (max-width: 363px) {
  .storelocator-panel .location-search .form-group {
    width: 58%;
  }
}
.storelocator-panel .location-search input {
  width: 100%;
}
.storelocator-panel .location-search h4 {
  font-size: 0.8em;
  margin: 0;
  padding: 0;
  display: none;
}
.storelocator-panel .store-list .no-stores {
  padding: 25px 15px 0 15px;
  color: grey;
  /*display: none;*/
}
.storelocator-panel .store .features {
  display: none;
}
.storelocator-panel .feature-filter {
  overflow: hidden;
}
.storelocator-panel .feature-filter label {
  display: block;
  font-size: 0.8em;
  margin: 0 0.4em;
  float: left;
}
.store .title {
  font-weight: 700;
}
.store .address,
.store .phone,
.store .web,
.store .misc {
  font-size: 80%;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  display: block;
}
.store .features {
  overflow: hidden;
  color: grey;
  margin: 0;
  padding: 0;
  font-size: 70%;
}
.store .features li {
  display: inline;
  float: left;
  padding-right: 0.8em;
}
.store .web a {
  color: green;
}
.store .action {
  color: #397db5;
  margin-right: 0.5em;
}
.store .action::after {
  padding-left: 7px;
  content: '\00B7';
  color: #111;
}
.store .action:hover {
  text-decoration: none;
  color: #005AAB;
}
.store .action:last-child::after {
  padding-left: 0;
  content: none;
}
#map-canvas .Title {
  font-weight: 700;
  font-size: 120%;
}
#map-canvas .BuildingName {
  /*display: inline-block;*/
}
#map-canvas .BuildingName::after {
  /*content: '\00a0';*/
}
#map-canvas .StreetNo {
  display: inline-block;
}
#map-canvas .StreetNo::after {
  content: '\00a0';
}
#map-canvas .StreetName {
  display: inline-block;
}
#map-canvas .StreetName::after {
  content: ',\00a0';
}
#map-canvas .Suburb {
  display: inline-block;
}
#map-canvas .Suburb::after {
  content: ',\00a0';
}
#map-canvas .City {
  display: inline-block;
}
#map-canvas .City::after {
  content: ',\00a0';
}
#map-canvas .Postcode {
  display: inline-block;
}
#map-canvas [class^="Hours"] {
  display: none;
}
#map-canvas .features {
  margin: 10px 0;
  border-bottom: 1px solid #BDD3BE;
}
.directions-panel .directions-to {
  margin-bottom: 15px;
  display: none;
}
.directions-panel .btn {
  margin-right: 15px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #00AEEF;
  font-weight: 700;
  font-size: 30px;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
}
.location-search-geolocate {
  border: 0;
  height: 29px;
  display: inline-block;
  position: relative;
  background-color: transparent;
  top: 3px;
}
.location-search-geolocate .fa {
  font-size: 1.5em;
}
.location-search-search {
  /*border: 0;
    height: 29px;
    width: 29px;
    display: inline-block;
    padding: 10px;
    background-color: transparent;*/
  border: 0;
  height: 29px;
  display: inline-block;
  position: relative;
  background-color: transparent;
  top: 3px;
}
.location-search-search .fa {
  font-size: 1.5em;
}
.Phone {
  cursor: pointer;
}
